export function getOpinionFieldStepsName(field: any, top_keywords: any): any[];
export function getTraceApprovesByStep(instance: any, flow: any, stepName: any, only_cc_opinion: any): any[];
export function isOpinionOfField(approve: any, field: any): boolean;
export function isMyApprove({ approve, only_cc_opinion, box, currentApprove, field }: {
    approve: any;
    only_cc_opinion: any;
    box: any;
    currentApprove: any;
    field: any;
}): boolean;
export function showApprove(approve: any, field: any): boolean;
export function isReaded(judge: any): boolean;
export function showApproveDefaultDescription(approve: any): boolean;
export function showApproveSignImage(judge: any): boolean;
export function getUserApprove({ instance, userId }: {
    instance: any;
    userId: any;
}): any;
